unace(1)

NAME
unace - extract, test and view ACE archives

SYNOPSIS
unace command [switch...] archive[.ace]

DESCRIPTION
The unace utility is used for extracting, testing and viewing the contents of archives created with the ACE archiver.

Note that only ACE 1.0 archives are supported.

COMMANDS

e   Extract files.

l   List archive.

t   Test archive integrity.

v   List archive (verbose).

x   Extract files with full path.

SWITCHES

-y  Assume 'yes' on all questions, never ask for input.

SEE ALSO
xz(1), gzip(1), bzip2(1), zip(1), arj(1), unrar(1).